Verificar status da API
Retorna o status de funcionamento da API. Não requer autenticação.
curl -X GET "https://sandbox-partner-api.keyspot.com.br/health" \
-H "Content-Type: application/json"
import requests
import json
url = "https://sandbox-partner-api.keyspot.com.br/health"
headers = {
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("https://sandbox-partner-api.keyspot.com.br/health", {
method: "GET",
headers: {
"Content-Type": "application/json"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "https://sandbox-partner-api.keyspot.com.br/health", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('https://sandbox-partner-api.keyspot.com.br/health')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
response = http.request(request)
puts response.body
{
"status": "ok",
"timestamp": "2026-03-13T10:00:00.000Z"
}
GET
/health
GET
Base URLstring
Target server for requests. Edit to use your own host.
Request Preview
Response
Response will appear here after sending the request
Responses
statusstring
timestampstring
Was this page helpful?